Index: palm/trunk/SCRIPTS/.csd.config.default
===================================================================
--- palm/trunk/SCRIPTS/.csd.config.default	(revision 3567)
+++ palm/trunk/SCRIPTS/.csd.config.default	(revision 3668)
@@ -25,9 +25,8 @@
 # -----------------
 # $Id$
+# Updated configuration
+# 
+# 3567 2018-11-27 13:59:21Z maronga
 # Initial revisions
-#
-#
-# 
-#
 #
 # Description:
@@ -52,5 +51,4 @@
 institution = Institute of Meteorology and Climatology, Leibniz University Hannover
 palm_version = 6.0
-version = 1
 rotation_angle = 0.0
 references = text
@@ -58,14 +56,14 @@
 
 [settings]
-filename_out = /ldata2/MOSAIK/showcase_python
-lai_season = spring
-lai_high_vegetation_default = 5.0
-lai_low_vegetation_default = 1.0
+lai_roof_intensive = 1.5
+lai_roof_extensive = 3.0
+lai_high_vegetation_default = 6.0
+lai_low_vegetation_default = 3.0
 lai_alpha = 5.0
 lai_beta = 3.0
-tree_height_default = 10.0
+patch_height_default = 10.0
 bridge_width = 3.0
 debug_mode = False
-
+season = "summer"
 
 [input_01]
@@ -79,9 +77,10 @@
 file_lon = Berlin_CoordinatesLatLon_x_15m_DLR.nc
 file_zt = Berlin_terrain_height_15m_DLR.nc
-file_buildings_2d = Berlin_building_height_15m_LOD2_DLR.nc
+file_buildings_2d = Berlin_building_height_15m_DLR.nc
 file_building_id = Berlin_building_id_15m_DLR.nc
 file_building_type = Berlin_building_type_15m_DLR.nc
 file_bridges_2d = Berlin_bridges_height_15m_DLR.nc
 file_bridges_id = Berlin_bridges_id_15m_DLR.nc
+file_lai =  Berlin_leaf_area_index_15m_DLR_WANG_summer.nc
 file_vegetation_type = Berlin_vegetation_type_15m_DLR.nc
 file_vegetation_height = Berlin_vegetation_patch_height_15m_DLR.nc
@@ -91,4 +90,10 @@
 file_street_type =  Berlin_street_type_15m_DLR.nc
 file_street_crossings =  Berlin_street_crossings_15m_DLR.nc
+file_tree_height =  Berlin_trees_height_clean_15m_DLR.nc
+file_tree_crown_diameter =  Berlin_trees_crown_clean_15m_DLR.nc
+file_tree_trunk_diameter =  Berlin_trees_trunk_clean_15m.nc
+file_tree_type =  Berlin_trees_type_15m_DLR.nc
+file_patch_height =  Berlin_vegetation_patch_height_15m_DLR.nc
+file_vegetation_on_roofs =  Berlin_vegetation_on_roofs_15m_DLR.nc
 
 [input_02]
@@ -102,9 +107,10 @@
 file_lon = Berlin_CoordinatesLatLon_x_10m_DLR.nc
 file_zt = Berlin_terrain_height_10m_DLR.nc
-file_buildings_2d = Berlin_building_height_10m_LOD2_DLR.nc
+file_buildings_2d = Berlin_building_height_10m_DLR.nc
 file_building_id = Berlin_building_id_10m_DLR.nc
 file_building_type = Berlin_building_type_10m_DLR.nc
 file_bridges_2d = Berlin_bridges_height_10m_DLR.nc
 file_bridges_id = Berlin_bridges_id_10m_DLR.nc
+file_lai =  Berlin_leaf_area_index_10m_DLR_WANG_summer.nc
 file_vegetation_type = Berlin_vegetation_type_10m_DLR.nc
 file_vegetation_height = Berlin_vegetation_patch_height_10m_DLR.nc
@@ -114,6 +120,14 @@
 file_street_type =  Berlin_street_type_10m_DLR.nc
 file_street_crossings =  Berlin_street_crossings_10m_DLR.nc
+file_tree_height =  Berlin_trees_height_clean_10m_DLR.nc
+file_tree_crown_diameter =  Berlin_trees_crown_10m_DLR.nc
+file_tree_trunk_diameter =  Berlin_trees_trunk_clean_10m.nc
+file_tree_type =  Berlin_trees_type_10m_DLR.nc
+file_patch_height =  Berlin_vegetation_patch_height_10m_DLR.nc
+file_vegetation_on_roofs =  Berlin_vegetation_on_roofs_10m_DLR.nc
 
 [input_03]
+path = /ldata2/MOSAIK/Berlin_static_driver_data
+pixel_size = 1.0
 file_x = Berlin_CoordinatesUTM_x_1m_DLR.nc
 file_y = Berlin_CoordinatesUTM_y_1m_DLR.nc
@@ -122,12 +136,11 @@
 file_lat = Berlin_CoordinatesLatLon_y_1m_DLR.nc
 file_lon = Berlin_CoordinatesLatLon_x_1m_DLR.nc
-path = /ldata2/MOSAIK/Berlin_static_driver_data
-pixel_size = 1.0
 file_zt = Berlin_terrain_height_1m_DLR.nc
-file_buildings_2d = Berlin_building_height_1m_LOD2_DLR.nc
+file_buildings_2d = Berlin_building_height_1m_DLR.nc
 file_building_id = Berlin_building_id_1m_DLR.nc
 file_bridges_2d = Berlin_bridges_height_1m_DLR.nc
 file_bridges_id = Berlin_bridges_id_1m_DLR.nc
 file_building_type = Berlin_building_type_1m_DLR.nc
+file_lai =  Berlin_leaf_area_index_1m_DLR_WANG_summer.nc
 file_vegetation_type = Berlin_vegetation_type_1m_DLR.nc
 file_vegetation_height = Berlin_vegetation_patch_height_1m_DLR.nc
@@ -137,23 +150,62 @@
 file_street_type =  Berlin_street_type_1m_DLR.nc
 file_street_crossings =  Berlin_street_crossings_1m_DLR.nc
+file_tree_height =  Berlin_trees_height_clean_1m_DLR.nc
+file_tree_crown_diameter =  Berlin_trees_crown_clean_1m_DLR.nc
+file_tree_trunk_diameter =  Berlin_trees_trunk_clean_1m.nc
+file_tree_type =  Berlin_trees_type_1m_DLR.nc
+file_patch_height =  Berlin_vegetation_patch_height_1m_DLR.nc
+file_vegetation_on_roofs =  Berlin_vegetation_on_roofs_1m_DLR.nc
+
+[input_04]
+path = /ldata2/MOSAIK/Berlin_static_driver_data
+pixel_size = 2.0
+file_x = Berlin_CoordinatesUTM_x_2m_DLR.nc
+file_y = Berlin_CoordinatesUTM_y_2m_DLR.nc
+file_x_UTM = Berlin_CoordinatesUTM_x_2m_DLR.nc
+file_y_UTM = Berlin_CoordinatesUTM_y_2m_DLR.nc
+file_lat = Berlin_CoordinatesLatLon_y_2m_DLR.nc
+file_lon = Berlin_CoordinatesLatLon_x_2m_DLR.nc
+file_zt = Berlin_terrain_height_2m_DLR.nc
+file_buildings_2d = Berlin_building_height_2m_DLR.nc
+file_building_id = Berlin_building_id_2m_DLR.nc
+file_bridges_2d = Berlin_bridges_height_2m_DLR.nc
+file_bridges_id = Berlin_bridges_id_2m_DLR.nc
+file_building_type = Berlin_building_type_2m_DLR.nc
+file_lai =  Berlin_leaf_area_index_2m_DLR_WANG_summer.nc
+file_vegetation_type = Berlin_vegetation_type_2m_DLR.nc
+file_vegetation_height = Berlin_vegetation_patch_height_2m_DLR.nc
+file_pavement_type = Berlin_pavement_type_2m_DLR.nc
+file_water_type = Berlin_water_type_2m_DLR.nc
+file_soil_type = Berlin_soil_type_2m_DLR.nc
+file_street_type =  Berlin_street_type_2m_DLR.nc
+file_street_crossings =  Berlin_street_crossings_2m_DLR.nc
+file_tree_height =  Berlin_trees_height_clean_2m_DLR.nc
+file_tree_crown_diameter = Berlin_trees_crown_clean_2m_DLR.nc
+file_tree_trunk_diameter =  Berlin_trees_trunk_clean_2m.nc
+file_tree_type =  Berlin_trees_type_2m_DLR.nc
+file_patch_height =  Berlin_vegetation_patch_height_2m_DLR.nc
+file_vegetation_on_roofs =  Berlin_vegetation_on_roofs_2m_DLR.nc
+
 
 [output]
 path = /ldata2/MOSAIK/
-file_out = winter_iop1_test
+file_out = showcase_berlin
 version = 1
 
 [domain_root]
 pixel_size = 15.0
-origin_x = 0.0
-origin_y = 0.0
-nx = 311
-ny = 257
+origin_x = 0
+origin_y = 0
+nx = 3119
+ny = 2573
 buildings_3d = False
 dz = 15.0
-allow_high_vegetation = True
+allow_high_vegetation = False
 generate_vegetation_patches = True
-use_palm_z_axis= True
+use_palm_z_axis= False
 interpolate_terrain = False
 domain_parent
+vegetation_on_roofs = False
+street_trees = True
 
 [domain_N02]
@@ -170,2 +222,4 @@
 interpolate_terrain = True
 domain_parent = root
+vegetation_on_roofs = False
+street_trees = True
